Bug 64974 - After asking what monitor I have - it crashes!
Summary: After asking what monitor I have - it crashes!
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-15 11:46 UTC by Need Real Name
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug file from Linux setup program. (67.44 KB, text/plain)
2002-05-15 11:48 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-05-15 11:46:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
After asking what monitor I have and after installing disk 1 and 2, it crashes!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run disk 1
2.run disk 2
3.select monitor
	

Actual Results:  CRASH.

Expected Results:  Installed should've finished completely.

Additional info:

I saved bug to diskette.

Comment 1 Need Real Name 2002-05-15 11:48:53 UTC
Created attachment 57404 [details]
Bug file from Linux setup program.

Comment 2 Michael Fulbright 2002-05-23 19:36:19 UTC
Which videocard and monitor do you have selected in the installer?

Which video mode and color depth did you select?

Comment 3 Michael Fulbright 2002-07-15 16:54:04 UTC
Closing due to inactivty, please reopen if you have additional information to add.

Comment 4 Red Hat Bugzilla 2006-02-21 18:48:54 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.